body {
	background-color: #272822;
	color: #555;
	font-family: Tahoma;
	font-size: 2.5em;
}

div.content {
	position: fixed; 
	top: 50%; 
	left: 50%; 
	width: 30em; 
	height: 2em; 
	margin-top: -1em; 
	margin-left: -15em; 
	text-align: center; 
	vertical-align: middle; 
	font-weight: bold;
}
div.content>span {
	vertical-align: middle;
	letter-spacing: normal;
}
span.sign {
	font-size: 0.5em;
	margin-right: -0.2em;
}
span.initials {
	letter-spacing: -7px !important;
	margin-right: 7px;
}
